Subject: Re: Laptop sleep & current "git" tree

From: Benjamin Herrenschmidt <[email-masked]>
Date: Wed, 04 May 2005 09:41:30 +1000

On Wed, 2005-05-04 at 08:22 +1000, Ian Wienand wrote:
> On Tue, May 03, 2005 at 08:15:33AM +1000, Benjamin Herrenschmidt wrote:
> > I would appreciate extensive testing, provided you figure out how to
> > retreive the "git" repository from kernel.org :) There must be some
> > howto somewhere, but I'm afraid I don't have a link at hand.
> 
> It's so far working well for me on an 800Mhz iBook (750fx) after quite
> a few sleep and resume cycles.
> 
> Is there a fix in the works for the Radeon timing thing that makes the
> screen go a little weird on wakeup?

I don't know this problem, what happens precisely and what model of
radeon chip do you have ?

> FWIW, the two step way to get the git tree I followed was
> 
> wget http://www.kernel.org/pub/software/scm/cogito/cogito-0.8.tar.bz2
> (install, modify path in Makefile if you want)
> 
> cd /usr/src
> mkdir linux-2.6-git
> cd linux-2.6-git
> cg-init rsync://rsync.kernel.org/pub/scm/linux/kernel/git/torvalds/linux-2.6.git
> 
> -i
> [email-masked]
> http://www.gelato.unsw.edu.au
-- 
Benjamin Herrenschmidt <[email-masked]>